

"home" = "Ana Ekran";
"wip" = "Yapım Aşamasında";
"resume5SecondOffset" = "5 Saniye Geriden Sürdür";
"showPosterLabels" = "Poster Başlıklarını Göster";
"missing" = "Eksik";
"none" = "Hiçbiri";
"cinematicViews" = "Sinema Görünümleri";
"confirmClose" = "Kapatmayı Onayla";
"pressDownForMenu" = "Menü için Aşağı Bas";
"about" = "Hakkında";
"recommended" = "Önerilen";
"refresh" = "Yenile";
"next" = "Sonraki";
"notAvailableSlash" = "Yok";
"multipleUsers" = "%d kullanıcı";
"oneUser" = "1 kullanıcı";
"present" = "Mevcut";
"unableToConnectServer" = "Sunucuya bağlanılamıyor";
"jumpLengthSeconds" = "%s saniye";
"largest" = "Çok Büyük";
"larger" = "Büyük";
"regular" = "Normal";
"smaller" = "Küçük";
"smallest" = "Çok Küçük";
"compact" = "Sık";
"normal" = "Normal";
"noCodec" = "Codec Yok";
"containers" = "Kapsayıcılar";
"runtime" = "Süre";
"rated" = "Derecelendirilmiş";
"released" = "Yayınlanmış";
"unauthorizedUser" = "Yetkisiz kullanıcı";
"unauthorized" = "Yetkilendirilmedi";
"cannotConnectToHost" = "Ana bilgisayara bağlanamıyor";
"networkTimedOut" = "Ağ zaman aşımı";
"other" = "Diğer";
"movies" = "Filmler";
"tvShows" = "Diziler";
"channels" = "Kanallar";
"programs" = "Programlar";
"subtitles" = "Altyazılar";
"audio" = "Ses";
"signInToServer" = "%s sunucusunda oturum açın";
"signIn" = "Oturum Aç";
"signInGetStarted" = "Başlamak için oturum açın";
"subtitleSize" = "Altyazı Boyutu";
"showCastAndCrew" = "Oyuncular ve Ekibi Göster";
"reportIssue" = "Hata Bildirimi";
"requestFeature" = "Özellik İsteği";
"sourceCode" = "Kaynak Kodu";
"remainingTime" = "Kalan Süre";
"currentPosition" = "Mevcut Pozisyon";
"chapters" = "Bölümler";
"tooManyRedirects" = "Çok Fazla Yeniden Yönlendirme";
"customize" = "Özelleştir";
"removeFromResume" = "Sürdürme Zamanını Sıfırla";
"file" = "Dosya";
"playFromBeginning" = "Baştan Oynat";
"showMissingEpisodes" = "Eksik Bölümleri Göster";
"showMissingSeasons" = "Eksik Sezonları Göster";
"missingItems" = "Eksik Ögeler";
"airWithDate" = "%s tarihinde yayınlandı";
"unaired" = "Yayınlanmamış";
"latestWithString" = "Yeni %@";
"connectManually" = "El İle Bağlan";
"jumpGesturesEnabled" = "Atlama Hareketleri Etkin";
"jumpBackwardLength" = "Geri Atlama Uzunluğu";
"editJumpLengths" = "Atlama Uzunluklarını Düzenle";
"jumpForwardLength" = "İleri Atlama Uzunluğu";
"videoPlayer" = "Video Oynatıcı";
"server" = "Sunucu";
"user" = "Kullanıcı";
"overlayType" = "Kaplama Tipi";
"overlay" = "Kaplama";
"autoPlay" = "Otomatik Oynat";
"playNextItem" = "Sonrakini Oynat";
"playPreviousItem" = "Öncekini Oynat";
"experimental" = "Deneysel";
"servers" = "Sunucular";
"remove" = "Kaldır";
"operatingSystem" = "İşletim Sistemi";
"version" = "Sürüm";
"url" = "URL";
"name" = "Ad";
"serverDetails" = "Sunucu Detayları";
"favorites" = "Favoriler";
"media" = "Medya";
"information" = "Bilgi";
"series" = "Diziler";
"items" = "Ögeler";
"castAndCrew" = "Oyuncular ve Ekip";
"noOverviewAvailable" = "Genel bakış mevcut değil";
"overview" = "Genel Bakış";
"recentlyAdded" = "Son Eklenenler";
"retry" = "Tekrar dene";
"noTitle" = "Başlıksız";
"continue" = "Devam";
"noLocalServersFound" = "Yerel sunucu bulunamadı";
"searchingDots" = "Aranıyor…";
"connectToJellyfinServerStart" = "Başlamak için Jellyfin sunucusuna bağlan";
"connectToJellyfinServer" = "Jellyfin sunucusuna bağlan";
"cancel" = "İptal";
"settings" = "Ayarlar";
"removeAllUsers" = "Bütün Kullanıcıları Kaldır";
"resetAppSettings" = "Uygulama Ayarlarını Sıfırla";
"resetUserSettings" = "Kullanıcı Ayarlarını Sıfırla";
"networking" = "Ağ";
"defaultScheme" = "Varsayılan Şema";
"seeMore" = "Daha Fazla";
"noEpisodesAvailable" = "Hiç bölüm yok";
"serverAlreadyExistsPrompt" = "%s sunucusu zaten mevcut. Yeni bir URL eklemek ister misin?";
"addURL" = "URL Ekle";
"unknown" = "Bilinmeyen";
"unknownError" = "Bilinmeyen Hata";
"userAlreadySignedIn" = "%s kullanıcısı zaten oturum açmış";
"serverAlreadyConnected" = "%s sunucusuna zaten bağlı";
"existingUser" = "Mevcut Kullanıcı";
"existingServer" = "Mevcut Sunucu";

/* Represents the light theme setting */
"light" = "Aydınlık";

/* Represents the dark theme setting */
"dark" = "Karanlık";

/* Represents the system theme setting */
"system" = "Sistem";

/* Represents the Appearance setting label */
"appearance" = "Görünüm";
"yourFavorites" = "Favorilerin";
"WhosWatching" = "Kim izliyor?";
"username" = "Kullanıcı adı";
"notImplementedYetWithType" = "Tür: %@ henüz desteklenmiyor :(";
"tryAgain" = "Tekrar dene";
"tags" = "Etiketler";
"switchUser" = "Kullanıcı Değiştir";
"suggestions" = "Tavsiyeler";
"studios" = "Stüdyolar";
"studio" = "STÜDYO";
"sortBy" = "Sırala";
"signedInAsWithString" = "%@ olarak oturum açıldı";
"serverURL" = "Sunucu Adresi";
"serverInformation" = "Sunucu Bilgileri";
"selectCastDestination" = "Yayın Hedefi Seçin";
"seeAll" = "Hepsini Gör";
"season" = "Sezon";
"seasons" = "Sezonlar";
"searchDots" = "Ara…";
"seasonAndEpisode" = "S%1$@:B%2$@";
"search" = "Ara";
"reset" = "Sıfırla";
"playbackSpeed" = "Oynatma Hızı";
"playbackSettings" = "Oynatma ayarları";
"play" = "Oynat";
"playNext" = "Sonrakini Oynat";
"password" = "Parola";
"pageOfWithNumbers" = "Sayfa %1$@ / %2$@";
"otherUser" = "Diğer Kullanıcı";
"ok" = "Tamam";
"noResults" = "Sonuç yok.";
"noCastdevicesfound" = "Yayın cihazı bulunamadı..";
"nextUp" = "Sıradaki Bölümler";
"moreLikeThis" = "Benzerleri";
"loginToWithString" = "%@ olarak oturum aç";
"login" = "Oturum aç";
"localServers" = "Yerel Sunucular";
"loading" = "Yükleniyor";
"library" = "Kütüphane";
"genres" = "Türler";
"filters" = "Filtreler";
"filterResults" = "Sonuçları Filtrele";
"error" = "Hata";
"episodes" = "Bölümler";
"emptyNextUp" = "Sıradakileri Temizle";
"displayOrder" = "Görüntüleme sırası";
"discoveredServers" = "Keşfedilmiş Sunucular";
"director" = "Yönetmen";
"continueWatching" = "İzlemeye Devam Et";
"connectToServer" = "Sunucuya Bağlan";
"connectToJellyfin" = "Jellyfin’e Bağlan";
"connect" = "Bağlan";
"closedCaptions" = "Açıklamalı Altyazı";
"changeServer" = "Sunucu Değiştir";
"cast" = "Oyuncular";
"back" = "Geri";
"audioTrack" = "Ses Parçası";
"audioAndCaptions" = "Ses ve Altyazılar";
"apply" = "Uygula";
"allMedia" = "Tüm Medya";
"allGenres" = "Tüm Türler";
"accessibility" = "Erişilebilirlik";
"previousItem" = "Önceki Öge";
"nextItem" = "Sonraki Öge";
"close" = "Kapat";
"jumpBackward" = "Geri Atla";
"jumpForward" = "İleri Atla";
"playAndPause" = "Oynat / Duraklat";
"showFlattenView" = "Kütüphane Ögelerini Düzleştir";
"systemControlGesturesEnabled" = "Sistem Kontrol Hareketleri Etkin";
"publicUsers" = "Genel Kullanıcılar";
"noPublicUsers" = "Genel Olmayan Kullanıcılar";
"compactPoster" = "Sıkıştırılmış Poster";
"cinematic" = "Sinematik";
"playerGesturesLockGestureEnabled" = "Oynatıcı Hareketleri Kilit Hareketi Etkin";
"quickConnect" = "Hızlı Bağlan";
"quickConnectCode" = "Hızlı Bağlan kodu";
"authorize" = "İzin ver";
"subtitleFont" = "Altyazı Yazı Tipi";
"quickConnectStep2" = "2. Kullanıcı menüsünü açın ve Hızlı Bağlan sayfasına gidin";
"quickConnectStep3" = "3. Bu kodu girin:";
"quickConnectNotEnabled" = "Not: Hızlı Bağlan etkinleştirilmedi";
"unableToFindHost" = "Sunucu bulunamadı";
"quickConnectInvalidError" = "Geçersiz Hızlı Bağlan kodu";
"quickConnectSuccessMessage" = "Hızlı Bağlan başarıyla yetkilendirildi. Lütfen diğer cihazınızdan devam ediniz.";
"showChaptersInfoInBottomOverlay" = "Bölüm Bilgilerini Aşağıdaki Kaplamada Göster";
"quickConnectStep1" = "1. Telefonunuzdaki Jellyfin uygulamasından ya da tarayıcıdan hesabınızı kullanarak giriş yapın";
"episodeNumber" = "%1$@. Bölüm";
"compactLogo" = "Sıkıştırılmış Logo";
"seekSlideGestureEnabled" = "Kaydırarak Arama Hareketi Etkin";
"blue" = "Mavi";
"green" = "Yeşil";
"orange" = "Turuncu";
"red" = "Kırmızı";
"yellow" = "Sarı";
"appIcon" = "Uygulama Simgesi";
"grid" = "Tablo";
"reload" = "Yeniden yükle";
"retrievingMediaInformation" = "Medya bilgisi alınıyor";
"comingSoon" = "Çok yakında";
"enabled" = "Etkin";
"advanced" = "Gelişmiş";
"resetAllSettings" = "Tüm ayarları varsayılan değerlerine geri döndürün.";
"removeAllServers" = "Bütün Sunucuları Kaldır";
"nativePlayer" = "Yerel Oynatıcı";
"sort" = "Sırala";
"ratings" = "Puanlar";
"order" = "Düzen";
"resumeOffsetDescription" = "İçeriği kaydedilen sürdürme zamanından önce başlatın";
"collections" = "Koleksiyonlar";
"usePrimaryImageDescription" = "Birincil resmi kullanır ve logoyu gizler.";
"hapticFeedback" = "Dokunsal Geribildirim";
"timestamp" = "Zaman damgası";
"sports" = "Spor";
"kids" = "Çocuklar";
"news" = "Haberler";
"slider" = "Kaydırıcı";
"invertedLight" = "Ters Aydınlık";
"accentColorDescription" = "Bazı görünümlerin güncellenmesi için uygulamanın yeniden başlatılması gerekebilir.";
"bugsAndFeatures" = "Hatalar ve Özellikler";
"invertedDark" = "Ters Karanlık";
"accentColor" = "Vurgu Rengi";
"played" = "Oynatılmış";
"unplayed" = "Oynatılmamış";
"video" = "Video";
"subtitle" = "Altyazı";
"color" = "Renk";
"specialFeatures" = "Özel Özellikler";
"indicators" = "Göstergeler";
"favorited" = "Favorilere eklendi";
"playback" = "Oynatma";
"disabled" = "Devre dışı";
"aspectFill" = "Ekranı Kapla";
"liveTV" = "Canlı TV";
"downloads" = "İndirmeler";
"videoPlayerType" = "Video Oynatıcı Türü";
"gestures" = "Hareketler";
"audioOffset" = "Ses Gecikmesi";
"subtitleOffset" = "Altyazı Gecikmesi";
"resumeOffset" = "Sürdürme Gecikmesi";
"subtitleColor" = "Altyazı Rengi";
"current" = "Geçerli";
"primary" = "Birincil";
"dismiss" = "Kapat";
"people" = "Kişiler";
"usePrimaryImage" = "Birincil Resmi Kullan";
"posters" = "Posterler";
"seriesBackdrop" = "Dizi Arka Planları";
"episodeLandscapePoster" = "Yatay Dizi Posteri";
"randomImage" = "Rastgele Resim";
"progress" = "İlerleme Durumu";
"random" = "Rastgele";
"list" = "Liste";
"logs" = "Günlükler";
"onNow" = "Şimdi";
"buttons" = "Düğmeler";
"playbackButtons" = "Oynatma Düğmeleri";
"barButtons" = "Çubuk Düğmeleri";
"menuButtons" = "Menü Düğmeleri";
"jump" = "Atla";
"chapterSlider" = "Bölüm Kaydırıcı";
"sliderColor" = "Kaydırıcı Rengi";
"sliderType" = "Kaydırıcı Türü";
"timestampType" = "Zaman Damgası Türü";
"pauseOnBackground" = "Arka planda duraklat";
"playOnActive" = "Etkin ise oynat";
"scrubCurrentTime" = "Şimdiki Zamana Sar";
"transition" = "Geçiş";
"delivery" = "Dağıtım";
"trailingValue" = "Sondaki Değer";
"right" = "Sağ";
"left" = "Sol";
"letterPicker" = "Harf Seçici";
"orientation" = "Yönlendirme";

/* Option to set the bitrate to 1080p quality at 40 Mbps */
"bitrateMbps40" = "1080p - 40 Mbps";

/* Option to set the bitrate to 1080p quality at 20 Mbps */
"bitrateMbps20" = "1080p - 20 Mbps";

/* Option to set the bitrate to 480p quality at 720 Kbps */
"bitrateKbps720" = "480p - 720 Kbps";

/* Option to set the bitrate to 360p quality at 420 Kbps */
"bitrateKbps420" = "360p - 420 Kbps";

/* Description for bitrate test duration indicating longer tests provide more accurate bitrates but may delay playback */
"bitrateTestDescription" = "Mevcut internet bant genişliğini bulmak için kullanılan 'Otomatik' bit hızı testinin uzunluğunu belirler";
/* Option to set the test size for bitrate testing */
"testSize" = "Test Boyutu";

/* Option to set the maximum bitrate for playback */
"maximumBitrate" = "En Yüksek Bit Hızı";

/* Option for automatic bitrate selection */
"bitrateAuto" = "Otomatik";

/* Option for the maximum bitrate */
"bitrateMax" = "En Yüksek";

/* Option to set the bitrate to 4K quality at 120 Mbps */
"bitrateMbps120" = "4K - 120 Mbps";

/* Option to set the bitrate to 4K quality at 80 Mbps */
"bitrateMbps80" = "4K - 80 Mbps";

/* Option to set the bitrate to 1080p quality at 60 Mbps */
"bitrateMbps60" = "1080p - 60 Mbps";

/* Option to set the bitrate to 1080p quality at 15 Mbps */
"bitrateMbps15" = "1080p - 15 Mbps";

/* Option to set the bitrate to 1080p quality at 10 Mbps */
"bitrateMbps10" = "1080p - 10 Mbps";

/* Option to set the bitrate to 720p quality at 8 Mbps */
"bitrateMbps8" = "720p - 8 Mbps";

/* Option to set the bitrate to 720p quality at 6 Mbps */
"bitrateMbps6" = "720p - 6 Mbps";

/* Option to set the bitrate to 720p quality at 4 Mbps */
"bitrateMbps4" = "720p - 4 Mbps";

/* Option to set the bitrate to 480p quality at 3 Mbps */
"bitrateMbps3" = "480p - 3 Mbps";

/* Option to set the bitrate to 480p quality at 1.5 Mbps */
"bitrateKbps1500" = "480p - 1.5 Mbps";

/* Select Server View - Add Server */
"addServer" = "Sunucu Ekle";

/* Select Server View - Select All Servers */
"allServers" = "Tüm Sunucular";

/* Server Detail View - Delete Server */
"deleteServer" = "Sunucuyu Sil";

/* Customize Server View - Cinematic Background */
"cinematicBackground" = "Sinematik Arka Plan";

/* Select Server View - Edit an Existing Server */
"editServer" = "Sunucuyu Düzenle";

/* Server Detail View - Delete */
"delete" = "Sil";

/* Customize Server View - Show Favorites */
"showFavorites" = "Favorileri Göster";

/* Customize Server View - Show Recently Added */
"showRecentlyAdded" = "Son Eklenenleri Göster";

/* Indicators View - Show Progress */
"showProgress" = "İlerleme Çubuğunu Göster";

/* Video Player Settings View - Disclaimer */
"subtitlesDisclaimer" = "Ayarlar yalnızca bazı altyazı türlerini etkiler";

/* Indicators View - Show Favorited */
"showFavorited" = "Favorileri Göster";

/* Indicators View - Show Unwatched */
"showUnwatched" = "İzlenmeyenleri Göster";

/* Indicators View - Show Watched */
"showWatched" = "İzlenenleri Göster";

/* Maximum Bitrate View - Playback Quality */
"playbackQuality" = "Oynatma Kalitesi";

/* General */
"jellyfin" = "Jellyfin";

/* Video Player Settings View - Offset */
"offset" = "Gecikme";

/* Video Player Settings View - Resume */
"resume" = "Sürdür";

/* Video Player Settings View - Resume Offset Title */
"resumeOffsetTitle" = "Sürdürme Gecikmesi";

/* Custom profile is Added to the Existing Profiles */
"customDeviceProfileAdd" = "Özel cihaz profilleri varsayılan Swiftfin cihaz profillerine eklenecektir";

/* Custom profile will replace the Existing Profiles */
"customDeviceProfileReplace" = "Özel cihaz profilleri, varsayılan Swiftfin cihaz profillerinin yerini alacaktır";

/* PlaybackCompatibility Compatible Category */
"compatible" = "En Uyumlu";

/* Bitrate Automatic Section Header */
"bitrateTest" = "Bit Hızı Testi";

/* Playback May Fail */
"mayResultInPlaybackFailure" = "Bu ayar, medyanın oynatılamamasına neden olabilir";

/* Description for bitrate test duration indicating longer tests provide more accurate bitrates but may delay playback */
"bitrateTestDisclaimer" = "Daha uzun testler daha doğrudur ancak gecikmeli bir oynatmaya neden olabilir";

/* Section Header for a Custom Device Profile */
"customProfile" = "Özel Profil";

/* Section Header for Device Profiles */
"deviceProfile" = "Cihaz Profili";

/* Override Transcoding Profile */
"useAsTranscodingProfile" = "Kod Dönüştürme Profili olarak kullan";

/* PlaybackCompatibility Default Category */
"auto" = "Otomatik";

/* PlaybackCompatibility DirectPlay Category */
"direct" = "Doğrudan Oynat";

/* PlaybackCompatibility Custom Category */
"custom" = "Özel";

/* PlaybackCompatibility Section Title */
"compatibility" = "Uyumluluk";

/* PlaybackCompatibility Profile Sections */
"profiles" = "Profiller";

/* Behavior */
"behavior" = "Davranış";

/* Default Bitrate */
"bitrateDefault" = "Varsayılan Bit Hızı";

/* Default Bitrate Description */
"bitrateDefaultDescription" = "Video oynatma sırasında kullanılan internet bant genişliğini sınırlar";

/* Device Profile Section Description */
"customDeviceProfileDescription" = "Jellyfin Sunucusuna bu cihaz donanımının neleri oynatabileceğini bildirir";
